#!/usr/bin/perl -w

# $Id: mkbigfiles.pl,v 1.5 2000/12/10 16:05:52 alderman Exp $

# Make a bunch of big files (60).

use Getopt::Std;

getopt('p');
if(defined($opt_p)) {
    $permute = 1;
} else {
    $permute = 0;
}
$opt_p = "";

if($permute) {
	@ary = `perl permute.pl`;
	chomp @ary;
} else {
	@ary = 0..60;
}

for(@ary) {
	my($fn) = sprintf("bf/%2.2d",$_);
	$cmd = "./mkbigfile $fn";
	print "$cmd\n";
	print `$cmd`;
}
